# SwaggerClient::UserDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The id of the user. | 
**api_key** | **String** | The unique api key for the user. | 
**full_name** | **String** | The full name of the user. | [optional] 
**email_address** | **String** | The email of the user. | [optional] 
**phone_number** | **String** | The phone number. | [optional] 
**preferred_language** | **String** | The preferred language of the user. | [optional] 
**preferred_timezone** | **String** | The timezone of the user. | [optional] 
**requires_whitelisted_topics** | **BOOLEAN** | True when only whitelisted topic are allowed. | 
**settings** | [**Hash&lt;String, NotificationSettingDto&gt;**](NotificationSettingDto.md) | Notification settings per channel. | 
**counters** | **Hash&lt;String, Integer&gt;** | The statistics counters. | 

