# SwaggerClient::AppDetailsDto

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The id of the app. | 
**name** | **String** | The app name. | 
**role** | **String** | The current role. | 
**languages** | **Array&lt;String&gt;** | The supported languages. | 
**email_address** | **String** | The sender email address. | [optional] 
**email_name** | **String** | The sender email name. | [optional] 
**firebase_project** | **String** | The firebase project ID. | [optional] 
**firebase_credential** | **String** | The firebase credentials. | [optional] 
**webhook_url** | **String** | The webhook URL. | [optional] 
**confirm_url** | **String** | The confirm URL. | [optional] 
**allow_email** | **BOOLEAN** | True, when emails are allowed. | 
**allow_sms** | **BOOLEAN** | True, when SMS are allowed. | 
**email_verification_status** | [**EmailVerificationStatus**](EmailVerificationStatus.md) |  | 
**api_keys** | **Hash&lt;String, String&gt;** | The api keys. | 
**contributors** | [**Array&lt;AppContributorDto&gt;**](AppContributorDto.md) | The contributors. | 
**counters** | **Hash&lt;String, Integer&gt;** | The statistics counters. | 

